QCIIC(4)

NAME
qciic - Qualcomm Snapdragon GENI I2C controller

SYNOPSIS
qciic* at acpi?
iic* at qciic?

DESCRIPTION
The qciic driver supports the GENI I2C controller found on Qualcomm Snapdragon SoCs for use with the iic(4) framework.

SEE ALSO
acpi(4), iic(4)

HISTORY
The qciic device driver first appeared in OpenBSD 7.2.

AUTHORS
The qciic driver was written by Mark Kettenis <kettenis@openbsd.org>.